@import 'https://fonts.googleapis.com/css?family=Open+Sans';

@font-face {
  font-family: 'PeaceSans';
  src: url('/fonts/PeaceSans/PeaceSans.eot?#iefix') format('embedded-opentype'),  url('/fonts/PeaceSans/PeaceSans.woff') format('woff'), url('/fonts/PeaceSans/PeaceSans.ttf')  format('truetype'), url('/fonts/PeaceSans/PeaceSans.svg#PeaceSans') format('svg');
  font-weight: normal;
  font-style: normal;
}

html,
body{position:relative;}
body{min-width:1020px;-webkit-text-size-adjust:none;text-align:center;font-family: 'Open Sans', sans-serif;overflow-x:hidden;color:#FFF;background-color:#f9f9f9;}
a{text-decoration:none;color:#FFF;}
li{list-style:none;}
h1,h2,h3,h4,h5,h6{font-weight:100;}
label.error{display:none !important;}
input.error,textarea.error{border:1px solid #ff636b !important;color:#ff636b;}
.ps-lines{display:none;}
.ps-lines li.v{position:fixed;left:50%;height:100%;width:1px;top:0px;background-color:#00ffff;opacity:0.8;z-index:9999;}
.ps-lines li.g{position:absolute;left:0px;width:100%;height:1px;background-color:#00ffff;opacity:0.8;z-index:9999;}
.fancybox-inner{overflow:visible !important;}
.bold{font-weight: bold;}
.underline{text-decoration:underline;}
.white{color:#FFF;}
.b{position:relative;}
.b-block{position:relative;width:980px;margin:0px auto;}
.b-absolute{position:absolute;top:0px;left:50%;margin-left:-490px;}
input::-webkit-input-placeholder{font-size:16px;font-family:"Open Sans";color:rgba(0, 0, 0, 0.502);}
input:-moz-placeholder{font-size:16px;font-family:"Open Sans";color:rgba(0, 0, 0, 0.502);}


input,
select,
textarea{display: block;width: 100%;height: 40px;border: 1px solid #cdcdcd;margin-bottom: 10px;text-align: center;font-size: 14px;line-height: 14px;}

input[type="submit"]{font: 14px/14px "Open Sans", sans-serif;text-decoration: none;padding: 5px;margin: 0;position: relative;outline: none;display: inline-block;-webkit-transition: border-color .218s;-moz-transition: border .218s;-o-transition: border-color .218s;transition: border-color .218s;background: #65c7ef;border: 1px solid #65c7ef;cursor: pointer;color: #fff;border: 0;}
input[type="submit"]:hover{background: #498ca7;}
input[type="submit"]:active{background: #498ca7;}

input:focus, 
textarea:focus, 
select{outline-style:none!important;}


.b-1{height:auto;background-position:50% 50%;overflow:hidden;background-size:cover;background-image:url('/i/bg1.jpg');}
.b-1 .b-top{padding-top:50px;text-align:left;}
.b-1 .b-top .b-logo-cont img{margin-right:40px;width:250px;}
.b-1 .b-top .b-logo-cont .b-logo-text{margin-top:17px;font-size:12px;line-height:18px;}
.b-1 .b-top .menu{float: left;font-size: 14px;margin-top: 13px;}
.b-1 .b-top .menu a{margin-right: 10px;}
.b-1 .b-top .menu a:hover{text-decoration: underline;}
.b-1 .b-top .b-date-cont{margin-top:11px;text-align:right;max-width:220px;}
.b-1 .b-top .b-date-cont p{font-size:14px;line-height:18px;text-align:right;margin-right:25px;}
.b-1 .b-top .b-date-cont .roistat-phone{font-size:24px;line-height:24px;}
.b-1 .b-top .b-date-cont .roistat-email{font-size:16px;line-height:16px;margin-top: 10px;}
.b-1 .b-block h1{margin-top: 45px;text-align: center;font-size: 45px;letter-spacing: 2px;line-height: 40px;font-family: "PeaceSans";text-transform: uppercase;}
.b-1 .b-block h1 span{font-size: 30px;}
.b-1 .b-block .line__title{width: 40%;height: 7px;background: #65c7ef;margin: 25px auto;}
.b-1 .b-block h4{font-size:21px;line-height:30px;text-align:left;margin-top:30px;}
.b-1 .b-pips{position: relative;height: 270px;}
.b-1 .b-pips .line__pips{width: 100%;height: 1px;border-top: 1px dashed #fff;position: absolute;top: 50%;left: 0;}
.b-1 .b-pips .b-pip-1{position: absolute;top: 0;left: 0;}
.b-1 .b-pips .b-pip-1 .pip__krug{background: #65c7ef;border-radius: 100%;width: 50px;height: 35px;padding: 15px 0 0 0;text-align: center;font-size: 20px;line-height: 20px;position: absolute;top: 25px;left: 35px;z-index: 3}
.b-1 .b-pips .b-pip-1 .line__pip{width: 1px;height: 200px;background: #fff;position: absolute;top: 60px;left: 59px;}
.b-1 .b-pips .b-pip-1 .line__point{background: #fff;border-radius: 100%;width: 15px;height: 15px;position: absolute;top: 127px;left: 52px;}
.b-1 .b-pips .b-pip-1 .pip__title{position: absolute;top: 160px;left: 82px;text-align: left;font-size: 14px;text-transform: uppercase;font-weight: bold;width: 250px;}
.b-1 .b-pips .b-pip-1 .pip__title span{display: block;font-size: 30px;line-height: 30px;}
.b-1 .b-pips .b-pip-2{position: absolute;top: 0;left: 330px;}
.b-1 .b-pips .b-pip-2 .pip__krug{background: #65c7ef;border-radius: 100%;width: 50px;height: 35px;padding: 15px 0 0 0;text-align: center;font-size: 20px;line-height: 20px;position: absolute;top: 195px;left: 35px;z-index: 3}
.b-1 .b-pips .b-pip-2 .line__pip{width: 1px;height: 200px;background: #fff;position: absolute;top: 0px;left: 59px;}
.b-1 .b-pips .b-pip-2 .line__point{background: #fff;border-radius: 100%;width: 15px;height: 15px;position: absolute;top: 127px;left: 52px;}
.b-1 .b-pips .b-pip-2 .pip__title{position: absolute;top: 10px;left: 82px;text-align: left;font-size: 14px;text-transform: uppercase;font-weight: bold;width: 250px;}
.b-1 .b-pips .b-pip-2 .pip__title span{display: block;font-size: 30px;line-height: 30px;}
.b-1 .b-pips .b-pip-3{position: absolute;top: 0;left: 650px;}
.b-1 .b-pips .b-pip-3 .pip__krug{background: #65c7ef;border-radius: 100%;width: 50px;height: 35px;padding: 15px 0 0 0;text-align: center;font-size: 20px;line-height: 20px;position: absolute;top: 25px;left: 35px;z-index: 3}
.b-1 .b-pips .b-pip-3 .line__pip{width: 1px;height: 200px;background: #fff;position: absolute;top: 60px;left: 59px;}
.b-1 .b-pips .b-pip-3 .line__point{background: #fff;border-radius: 100%;width: 15px;height: 15px;position: absolute;top: 127px;left: 52px;}
.b-1 .b-pips .b-pip-3 .pip__title{position: absolute;top: 155px;left: 82px;text-align: left;font-size: 14px;text-transform: uppercase;font-weight: bold;width: 250px;}
.b-1 .b-pips .b-pip-3 .pip__title span{display: block;font-size: 30px;line-height: 30px;}
.b-1 .b-pips .b-pip-3 .pip__title a{text-decoration: underline;}
.b-1 .form-am-block{margin: 15px auto 0;width: 724px;}
.b-1 .form-am-block input[name='tel_am']{width: 356px;float: left;margin-right: 10px;}
.b-1 .form-am-block input[type='submit']{width: 356px;float: left;height: 42px;}

.b-2{background: rgb(34,124,157);background: -moz-linear-gradient(top,  rgb(34,124,157) 0%, rgb(132,204,205) 100%);background: -webkit-linear-gradient(top,  rgb(34,124,157) 0%,rgb(132,204,205) 100%);background: linear-gradient(to bottom,  rgb(34,124,157) 0%,rgb(132,204,205) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#227c9d', endColorstr='#84cccd',GradientType=0 );margin-top:-1px;overflow:hidden;padding-bottom: 30px;}
.b-2 h2{margin: 30px 0;text-align: center;font-size: 30px;line-height: 50px;text-transform: uppercase;font-weight: bold;}
.b-2 .col{float: left;width: 214px;height: 220px;padding: 0 15px;border-right: 1px dashed #f2f2f2;}
.b-2 .col.last{border: 0;}
.b-2 .fs_24{font-weight: bold;letter-spacing: 1px;font-size: 18px;margin: 15px 0;text-transform: uppercase;}
.b-2 .fs_text{}
.b-2 .fs_text span{display: block;text-transform: uppercase;font-weight: bold;letter-spacing: 1px;}

.b-5{background-position:50% 50%;background-color:#292929;overflow:hidden;}
.b-5 .b-top-block{z-index:100;}
.b-5 h2.b-title{padding-top: 50px;font-size: 30px;line-height: 47px;}
.b-5 h2.b-title span{display: block;font-size: 60px;line-height: 60px;font-family: 'PeaceSans';}
.b-5 .b-line{background-position: 50% 50%;background-repeat: no-repeat;background-image: url('/i/line-5.png');height: 200px;width: 2500px;left: -730px;position: relative;}
.b-5 .b-steps{position: absolute;left: 50%;margin-left: -500px;}
.b-5 .b-steps li{cursor:pointer;min-width: 100px;position:absolute;left:0px;top:0px;opacity:0.8;-webkit-transition:all 150ms ease-out;-moz-transition:all 150ms ease-out;-ms-transition:all 150ms ease-out;-o-transition:all 150ms ease-out;transition:all 150ms ease-out;}
.b-5 .b-steps li.active,
.b-5 .b-steps li.hover{opacity:1;}
.b-5 .b-steps li.active{cursor:default;}
.b-5 .b-steps li:nth-child(1){left:-1px;top:43px;}
.b-5 .b-steps li:nth-child(2){left:220px;top:33px;}
.b-5 .b-steps li:nth-child(3){left:449px;top:30px;}
.b-5 .b-steps li:nth-child(4){left:660px;top:33px;}
.b-5 .b-steps li:nth-child(5){left:859px;top:43px;}
.b-5 .b-steps li div{display:inline-block;width:48px;height:48px;border-radius:50%;box-shadow:inset 0 0 0 1px rgba(255,255,255,0.3);margin-bottom:16px;position:relative;}
.b-5 .b-steps li.active div,
.b-5 .b-steps li.hover div{}
.b-5 .b-steps li div:before{position:absolute;content:"s";font-size:0px;width:28px;height:28px;left:0px;top:0px;background-color:rgba(255,255,255,0.3);border: 10px solid #292929;border-radius:50%;-webkit-transition:all 150ms ease-out;-moz-transition:all 150ms ease-out;-ms-transition:all 150ms ease-out;-o-transition:all 150ms ease-out;transition:all 150ms ease-out;}
.b-5 .b-steps li.hover div:before{background-color:#FFF;}
.b-5 .b-steps li.active div:before{width:38px;height:38px;left:0px;top:0px;background-color:#FFF;border: 5px solid #31746e;}
.b-5 .b-steps li div span{height:28px;line-height:28px;font-size:16px;display:inline-block;-webkit-transition:all 150ms ease-out;-moz-transition:all 150ms ease-out;-ms-transition:all 150ms ease-out;-o-transition:all 150ms ease-out;transition:all 150ms ease-out;position:absolute;left:0px;top:10px;width:48px;}
.b-5 .b-steps li.active div span,
.b-5 .b-steps li.hover div span{color:#519fbf;}
.b-5 .b-steps li p{font-size: 14px;text-transform: uppercase;font-weight: bold;}

.b-way-nav{position:absolute;top:620px;width:48px;height:48px;box-shadow:inset 0 0 0 1px #FFF;z-index:101;border-radius:50%;cursor:pointer;-webkit-transition:all 150ms ease-out;-moz-transition:all 150ms ease-out;-ms-transition:all 150ms ease-out;-o-transition:all 150ms ease-out;transition:all 150ms ease-out;}
.b-way-nav:hover{box-shadow:inset 0 0 0 25px #FFF;}
.b-way-nav:after{position:absolute;content:"s";font-size:0px;width:15px;height:28px;left:50%;top:50%;margin-top:-14px;background-repeat:no-repeat;background-image:url('../i/arrow-sprite.png');-webkit-transition:all 0ms 50ms ease-out;-moz-transition:all 0ms 50ms ease-out;-ms-transition:all 0ms 50ms ease-out;-o-transition:all 0ms 50ms ease-out;transition:all 0ms 50ms ease-out;}
.b-way-nav-left{left:0px;}
.b-way-nav-left:after{margin-left:-9px;background-position:0px 50%;}
.b-way-nav-left:hover:after{background-position:-30px 50%;}
.b-way-nav-right{right:0px;}
.b-way-nav-right:after{margin-left:-5px;background-position:-15px 50%;}
.b-way-nav-right:hover:after{background-position:-45px 50%;}

.b-way-list-content{margin-top: 450px;}
.b-way-list{position:relative;width:100%;}
.b-way{left:0px;top:0px;width:100%;height:550px;display: none;}
.b-way.active{display: block;}
.b-way-1{background: url('/i/p1.jpg') center center no-repeat;background-size: cover;}
.b-way-2{background: url('/i/p2.jpg') center center no-repeat;background-size: cover;}
.b-way-3{background: url('/i/p3.jpg') center center no-repeat;background-size: cover;}
.b-way-4{background: url('/i/p4.jpg') center center no-repeat;background-size: cover;}
.b-way-5{background: url('/i/p5.jpg') center center no-repeat;background-size: cover;}
.b-way .b-block{height:100%;}
.b-way .b_5__check{width: 50px;height: 500px;float: left;cursor: pointer;}
.b-way .b_5__check_left{background: url('/i/icon__left_fff.png') no-repeat center center;}
.b-way .b_5__check_right{background: url('/i/icon__right_fff.png') no-repeat center center;}
.b-way .b-text-cont{width: 880px;height: 500px;float: left;}
.b-way .b-text-cont h3{padding: 50px 300px 30px 0;text-align: left;font-size: 30px;line-height: 40px;text-transform: uppercase;font-weight: bold;border-bottom: 1px dashed #fff;}
.b-way .b-text-cont p{color: #fff;font-size: 16px;line-height: 27px;position: relative;margin-bottom: 13px;text-align: left;margin-top: 30px;width: 47%}

.b-4{overflow:hidden;color:#262626;background-color:#FFF;}
.b-4 .b__title{width: 250px;background: #f2f2f2;padding: 20px;text-align: center;margin-top: 30px;z-index: 10;}
.b-4 .b__title span{display: block;text-transform: uppercase;}
.b-4 .b__title .f__1{font-family: "PeaceSans";font-size: 32px;line-height: 20px;}
.b-4 .b__title .f__2{font-family: "PeaceSans";font-size: 51px;line-height: 51px;}
.b-4 .b__title .f__3{font-size: 28px;line-height: 28px;}
.b-4 .b__title .f__4{font-size: 22px;line-height: 22px;}
.b-4 .b__title .f__5{font-size: 18px;line-height: 18px;letter-spacing: -1px;}
.b-4 .b-block{margin-bottom: 330px;}
.b-4 img.ft__1{max-height: 220px;position: absolute;left: 0;top: 200px;}
.b-4 img.ft__2{max-height: 200px;position: absolute;left: 400px;top: 260px;z-index: 1;}
.b-4 img.ft__3{max-height: 250px;position: absolute;left: 540px;top: -10px;z-index: 1;}
.b-4 img.ft__4{max-height: 200px;position: absolute;right: 0px;top: 290px;}
.b-4 img.ft__5{max-height: 210px;position: absolute;left: 300px;top: 110px;}
.b-4 img.b__u__1{position: absolute;left: 0px;top: 350px;}
.b-4 img.b__u__2{position: absolute;left: 310px;top: 0px;}
.b-4 img.b__u__3{position: absolute;left: 660px;top: 0px;}
.b-4 img.b__u__4{position: absolute;left: 560px;top: 350px;}
.b-4 img.b__u__5{position: absolute;right: 140px;top: 190px;}

.b-20{overflow:hidden;color:#fff;background-color:#519fbf;}
.b-20 .b-block{background: url('/i/bg2.jpg') no-repeat top right;height: 440px;}
.b-20 .b_20__left{width: 350px;float: left;}
.b-20 .b_20__left .b-title{margin-top: 50px;text-align: left;text-transform: uppercase;font-size: 30px;font-weight: bold;}
.b-20 .b_20__left .b-title span{display: block;font-size: 18px;font-weight: normal;}
.b-20 .b_20__left .b-title .line{width: 100px;height: 3px;background: #fff;}
.b-20 .b_20__left .form-am-block{margin: 50px 0 50px;}

.b-43{overflow:hidden;color:#fff;background-color:#292929;}
.b-43 h2.b-title{margin-top: 50px;text-align: left;text-transform: uppercase;font-size: 28px;padding: 0 0 0 20px;border-left: 4px solid #65c7ef;font-weight: bold;}
.b-43 h2.b-title span{display: block;font-size: 42px;font-family: "PeaceSans";font-weight: normal;}
.b-43 .b-title_dop{text-align: left;padding: 30px 0;border-top: 1px dashed #666;border-bottom: 1px dashed #666;margin-top: 20px;font-size: 24px;line-height: 24px;}
.b-43 .b-title_dop .b-title_dop_span{text-transform: uppercase;color: #20b9ae;font-family: "PeaceSans";}
.b-43 .krug__item{background-color: #20b9ae;border-radius: 100%;width: 50px;height: 37px;padding-top: 13px;color: #fff;margin: 0 auto;display: inline-block;text-align: center;}
.b-43 .b-pips{position: relative;height: 270px;margin-bottom: 40px;margin-top: 15px;}
.b-43 .b-pips .line__pips{width: 87%;height: 1px;border-top: 1px dashed #666;position: absolute;top: 50%;left: 0;}
.b-43 .b-pips .b-pip-1{position: absolute;top: 0;left: 0;}
.b-43 .b-pips .b-pip-1 .pip__krug{background-color: #20b9ae;border-radius: 100%;width: 50px;height: 37px;padding-top: 13px;color: #fff;margin: 0 auto;display: inline-block;text-align: center;font-size: 24px;line-height: 24px;position: absolute;top: 25px;left: 5px;z-index: 3}
.b-43 .b-pips .b-pip-1 .line__pip{width: 1px;height: 200px;background: #666;position: absolute;top: 60px;left: 29px;}
.b-43 .b-pips .b-pip-1 .line__point{background: #fff;border-radius: 100%;width: 15px;height: 15px;position: absolute;top: 127px;left: 22px;}
.b-43 .b-pips .b-pip-1 .pip__title{position: absolute;top: 150px;left: 42px;text-align: left;font-size: 12px;width: 140px;}
.b-43 .b-pips .b-pip-2{position: absolute;top: 0;left: 170px;}
.b-43 .b-pips .b-pip-2 .pip__krug{background-color: #20b9ae;border-radius: 100%;width: 50px;height: 37px;padding-top: 13px;color: #fff;margin: 0 auto;display: inline-block;text-align: center;font-size: 24px;line-height: 24px;position: absolute;top: 215px;left: 5px;z-index: 3}
.b-43 .b-pips .b-pip-2 .line__pip{width: 1px;height: 200px;background: #666;position: absolute;top: 25px;left: 29px;}
.b-43 .b-pips .b-pip-2 .line__point{background: #fff;border-radius: 100%;width: 15px;height: 15px;position: absolute;top: 127px;left: 22px;}
.b-43 .b-pips .b-pip-2 .pip__title{position: absolute;top: 105px;left: 42px;text-align: left;font-size: 12px;width: 140px;}
.b-43 .b-pips .b-pip-3{position: absolute;top: 0;left: 340px;}
.b-43 .b-pips .b-pip-3 .pip__krug{background-color: #20b9ae;border-radius: 100%;width: 50px;height: 37px;padding-top: 13px;color: #fff;margin: 0 auto;display: inline-block;text-align: center;font-size: 24px;line-height: 24px;position: absolute;top: 25px;left: 5px;z-index: 3}
.b-43 .b-pips .b-pip-3 .line__pip{width: 1px;height: 200px;background: #666;position: absolute;top: 60px;left: 29px;}
.b-43 .b-pips .b-pip-3 .line__point{background: #fff;border-radius: 100%;width: 15px;height: 15px;position: absolute;top: 127px;left: 22px;}
.b-43 .b-pips .b-pip-3 .pip__title{position: absolute;top: 150px;left: 42px;text-align: left;font-size: 12px;width: 140px;}
.b-43 .b-pips .b-pip-4{position: absolute;top: 0;left: 510px;}
.b-43 .b-pips .b-pip-4 .pip__krug{background-color: #20b9ae;border-radius: 100%;width: 50px;height: 37px;padding-top: 13px;color: #fff;margin: 0 auto;display: inline-block;text-align: center;font-size: 24px;line-height: 24px;position: absolute;top: 215px;left: 5px;z-index: 3}
.b-43 .b-pips .b-pip-4 .line__pip{width: 1px;height: 200px;background: #666;position: absolute;top: 25px;left: 29px;}
.b-43 .b-pips .b-pip-4 .line__point{background: #fff;border-radius: 100%;width: 15px;height: 15px;position: absolute;top: 127px;left: 22px;}
.b-43 .b-pips .b-pip-4 .pip__title{position: absolute;top: 15px;left: 42px;text-align: left;font-size: 12px;width: 140px;}
.b-43 .b-pips .b-pip-5{position: absolute;top: 0;left: 680px;}
.b-43 .b-pips .b-pip-5 .pip__krug{background-color: #20b9ae;border-radius: 100%;width: 50px;height: 37px;padding-top: 13px;color: #fff;margin: 0 auto;display: inline-block;text-align: center;font-size: 24px;line-height: 24px;position: absolute;top: 25px;left: 5px;z-index: 3}
.b-43 .b-pips .b-pip-5 .line__pip{width: 1px;height: 200px;background: #666;position: absolute;top: 60px;left: 29px;}
.b-43 .b-pips .b-pip-5 .line__point{background: #fff;border-radius: 100%;width: 15px;height: 15px;position: absolute;top: 127px;left: 22px;}
.b-43 .b-pips .b-pip-5 .pip__title{position: absolute;top: 150px;left: 42px;text-align: left;font-size: 12px;width: 140px;}
.b-43 .b-pips .b-pip-6{position: absolute;top: 0;left: 900px;}
.b-43 .b-pips .b-pip-6 .pip__krug{background-color: #65c7ef;border-radius: 100%;width: 50px;height: 37px;padding-top: 13px;color: #fff;margin: 0 auto;display: inline-block;text-align: center;font-size: 24px;line-height: 24px;position: absolute;top: 25px;left: 5px;z-index: 3;}
.b-43 .b-pips .b-pip-6 .line__point{background: #fff;border-radius: 100%;width: 15px;height: 15px;position: absolute;top: 127px;left: -55px;}
.b-43 .b-pips .b-pip-6 .pip__title{position: absolute;top: 100px;left: -35px;text-align: center;font-size: 12px;width: 130px;}

.b-10{color:#000;}
.b-10 .b-block{padding: 30px 0;}
.b-10 .b-title{text-align: left;text-transform: uppercase;font-size: 24px;font-weight: bold;}
.b-10 .b-text{text-align: left;margin: 20px 0;width: 600px;}
.b-10 .b-dop-title{text-align: left;margin: 20px 0;width: 600px;font-weight: bold;}
.b-10 .b-foto{background: url('/i/b10_foto.png') no-repeat top right;width: 336px;height: 422px;position: absolute;bottom: 0;right: 0;}
.b-10 .form-am-block{width: 630px;}

.b-40{background: rgb(34,124,157);background: -moz-linear-gradient(top,  rgb(34,124,157) 0%, rgb(132,204,205) 100%);background: -webkit-linear-gradient(top,  rgb(34,124,157) 0%,rgb(132,204,205) 100%);background: linear-gradient(to bottom,  rgb(34,124,157) 0%,rgb(132,204,205) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#227c9d', endColorstr='#84cccd',GradientType=0 );padding-bottom: 30px;}
.b-40 h2.b-title{padding: 30px 0;text-align: center;font-size: 30px;line-height: 50px;font-family: "PeaceSans";text-transform: uppercase;}
.b-40 .b-block{padding-bottom:20px;}
.b-40 .row__pr_content .row__pr_items_img{float: left;width: 560px;}
.b-40 .row__pr_content .row__pr_items_img .row__pr_item_img{display: none;}
.b-40 .row__pr_content .row__pr_items_img .row__pr_item_img.active{display: block;}
.b-40 .row__pr_content .row__pr_items_img .row__pr_item_img img{width: 100%;}
.b-40 .row__pr_content .row__pr_items_img .row__pr_item_img .slick-next,
.b-40 .row__pr_content .row__pr_items_img .row__pr_item_img .slick-prev {width: 34px;height: 34px;opacity: 0.7;margin-top: -17px;z-index: 100;}
.b-40 .row__pr_content .row__pr_items_img .row__pr_item_img .slick-next:hover,
.b-40 .row__pr_content .row__pr_items_img .row__pr_item_img .slick-prev:hover{opacity: 1;}
.b-40 .row__pr_content .row__pr_items_img .row__pr_item_img .slick-next {right: 10px;background: url('/i/icon__right_fff.png');}
.b-40 .row__pr_content .row__pr_items_img .row__pr_item_img .slick-prev {left: 10px;background: url('/i/icon__left_fff.png');}
.slick-prev:before, .slick-next:before{content: ''!important;}
.b-40 .row__pr_content .row__pr_items_block{float: right;border-top: 1px solid #fff;width: 400px;}
.b-40 .row__pr_content .row__pr_items_block .row__pr_item{border-bottom: 1px solid #fff;}
.b-40 .row__pr_content .row__pr_items_block .row__pr_item .row__pr_title{text-align: left;text-transform: uppercase;font-weight: bold;padding: 20px 30px;cursor: pointer;background: url('/i/row__pr_title_icon.png') no-repeat 0 50%;}
.b-40 .row__pr_content .row__pr_items_block .row__pr_item .row__pr_text{display: none;text-align: left;padding: 0 30px}
.b-40 .row__pr_content .row__pr_items_block .row__pr_item.active .row__pr_text{display: block;}
.b-40 .b-comm-butt{margin: 50px 0 0;text-transform: uppercase;padding: 0;display: block;text-align: left;font-size: 22px;font-weight: bold;}
.b-40 .b-comm-foto{background: url('/i/ff_01.png') no-repeat;width: 200px;height: 200px;position: absolute;bottom: -70px;right: 0;z-index: 10;}

.b-44{background: #fff;border-bottom: 1px dashed #cdcdcd;padding: 50px 0;}
.b-44 .form-am-block input[name='email']{float: left;width: 49%;}
.b-44 .form-am-block input[type='submit']{float: right;width: 49%;}

.b-41{overflow:hidden;color:#262626;background-color:#FFF;}
.b-41 h2.b-title{margin: 0 0 50px 0;text-align: center;font-size: 30px;line-height: 50px;text-transform: uppercase;padding: 0;font-weight: bold;}
.b-41 .b-block{padding:50px 0;}
.b-41 .b-block-41-slick{min-height: 40px;}
.b-41 .b-block-41-slick .slick-next,
.b-41 .b-block-41-slick .slick-prev {width: 34px;height: 34px;opacity: 0.5;margin-top: -17px;}
.b-41 .b-block-41-slick .slick-next:hover,
.b-41 .b-block-41-slick .slick-prev:hover{opacity: 1;}
.b-41 .b-block-41-slick .slick-next {right: -50px;background: url('/i/icon__right.png');}
.b-41 .b-block-41-slick .slick-prev {left: -50px;background: url('/i/icon__left.png');}
.slick-prev:before, .slick-next:before{content: ''!important;}
.b-41 .b-block-41-slick img{margin: 0 10px;height: 150px;width: 225px;}

.b-42{overflow:hidden;color:#262626;}
.b-42 h2.b-title{margin: 0 0 50px 0;text-align: center;font-size: 30px;line-height: 50px;text-transform: uppercase;padding: 0;font-weight: bold;}
.b-42 .b-block{padding:50px 0;}
.b-42 img{max-height: 260px;}

.b-9{overflow:hidden;color:#fff;background-color:#292929;padding: 50px;}
.b-9 .title__block{float: left;width: 400px;}
.b-9 .title__block .b-title{text-align: left;text-transform: uppercase;font-size: 40px;width: 300px;padding: 7px 0 0 20px;border-left: 4px solid #65c7ef;font-family: "PeaceSans";}
.b-9 .title__block .dop_title{margin-top: 30px;font-size: 17px;line-height: 25px;margin-bottom: 15px;text-align: left;}
.b-9 .form-am-block{float: right;width: 570px;padding-top: 60px;}
.b-9 .form-am-block input[name='tel_am']{width: 74%;float: left;}
.b-9 .form-am-block input[type='submit']{float: right;width: 24%;}
.b-9 .roistat-phone{font-size:18px;line-height:28px;text-align: left;background: url('/i/icon__b9_tel.png') no-repeat;padding: 10px 0 10px 50px;}

.thanx_box{text-align: center;background: #FFF;}
.thanx_box img{height: 400px;}
.thanx_text{text-align: center;font-weight: 300;color: #333;padding: 15px 20%;margin-top: -5px;background-color: #f9f9f9;}
.thanx_text .p1{font-size: 48px;line-height: 52px;margin: 0;}
.thanx_text .p2{font-size: 36px;line-height: 40px;margin: 0;}

.block-black{display:none;position: fixed;top: 0;left: 0;width: 100%;height: 100%;background: rgba(0,0,0,0.8);z-index: 998;color: #000;}
.form-am-block-black{display:none;position: fixed;width: 300px;background: #fff;top: 50%;left: 50%;margin: -100px 0 0 -160px;padding: 20px;z-index: 999;color: #000;}
.form-am-block-black .form-am-block{}
.form-am-block-black .form-am-block .title{margin-bottom: 20px;}
.form-am-block-black .form-am-block .input_email{display: none;}
.form-am-block-black .form-am-block a{color: #000;}
.form-am-block-black .form-am-block .input-text-s2{margin-top: 10px;background: #fff;border: 1px solid #666;color: #666;}
.form-am-block-black .form-am-block .input-text-s2:hover{border-color: #65c7ef;color: #498ca7;}

form label {display: block; padding: 10px; margin-top: 10px; margin-bottom: 10px; color: black; }
form label.labelerror { border: 1px solid red; }
form label input[type=checkbox] {
    width: 15px;
    height: 15px;
    margin-bottom: 0px;
    display: inline;
    vertical-align: middle;
}
form label span {
	margin-left: 10px;
    display: inline;
    vertical-align: middle;
	color: black;
}
form label span a {
	color: black;
	text-decoration: underline;
}
form label.l { color: white; }
form label.l span { color: white; }
form label.l span a { color: white; }
.politika { color: #000; }
.politika_text .p1{font-size: 36px;line-height: 36px;margin: 0; margin-bottom: 20px;}
.politika_text .p2{font-size: 18px;line-height: 25px;margin: 0;}
